.Address_Modal .input_group {
  margin-bottom: 10px;
}
.Address_Modal .gray_input_group .form-control {
  background-color: #f5f5f5;
  border: none !important;
  border-radius: 6px;
  font-size: 12px;
  padding: 7px 13px;
}
.Address_Modal .address_form_div {
  padding: 4px 15px;
  position: relative;
}
.Address_Modal .address_form_div .modal_close_btn {
  position: absolute;
  right: -8px;
  top: -8px;
  
}
.Address_Modal .gray_input_group .form-control::placeholder {
  color: #9e9e9e !important;
  opacity: 1;
}

.Address_Modal .btn_holder {
  display: flex;
  justify-content: center;
}

.Address_Modal .input_group .form-label,
.form-check-label {
  font-size: 14px;
  color: #000 !important;
  margin-bottom: 5px;
  background-color: #fff !important;
  font-weight: 500;
}
.Address_Modal .modal_close_btn {
  top: -10px;
  right: -10px;
}
@media (max-width: 575px) {
  .Address_Modal .address_form_div {
    padding: 4px 4px;
    position: relative;
  }
}
